

body{
	margin:20px;
	font:100%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	color:#444;
}


#base{ background:none #fff; width:75%; }

h1{	
	background : url(images/460.gif) no-repeat 0% 50%;
	padding:109px 0px 10px 185px;
	margin:0 auto;
	width:495px;
	color:#bccddb;
	font:100% verdana,osaka,sans-serif;
}


#text{
	font:85%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	text-align:left;
	margin:0 auto;
	width:465px;

}

#foot{
	background : #ffffff url(images/27.gif) no-repeat 0% 50%;
	margin-top:15px; padding:5px;


	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	margin:0 auto;
	width:465px;
}


a{
 color:#26499d;
 margin:0 3px;
 text-decoration:none;
 border-bottom:1px solid #e3e548;
}

a:hover{
 color:#94adda;
 text-decoration:none;
}
